/********************************************************************************************
	Hacienda > Detalle Gastos 2024/06/19
*********************************************************************************************/
main .main_container #gaco .title h1 span a:after {
	margin-top: 0px;
}

main .main_container #gaco .title h1 span a:hover:after {
	width: 4vw;
}

#gaco .selectores .filter-container {
	width: 350px;
}

/* tabla */
#gaco .funciones {
	height: 30px;
	width: 100%;
	padding: 0;
	margin: 0;
	margin-top: -30px;
	position: relative;
}


#gaco .datos .tabla div[tabulator-field="area"] {
	font-family: 'Montserrat', 'Calibri', Arial, Helvetica, sans-serif;
	font-weight: 500;
}


#gaco .row.contenedor section.selectores {
	height: 50px;
	margin-bottom: 10px;
}
/* datos anuales */
#gaco .filtros .selectores .filter-container:not(:nth-child(2)) {
	width: 200px;
}

#gaco .anual .graficas {
	padding: 0.5vw 1vw 0.5vw 0;
}
#gaco .ultimoMes .row {
	padding: 0 0 0.5vw 0;
}

#gaco .ultimoMes .datos {
	box-shadow: unset;
}
#gaco .ultimoMes .datos {
	padding: .5vw .5vw 0 0;
}
#gaco .ultimoMes .datos h3 {
	color: #666;
}
#gaco .ultimoMes .tabla {
	border: 1px solid transparent;
	height: calc(100% - 35px);
}
#gaco .ultimoMes .tabla .tabulator {
	width: 100%;
}

#gaco .ultimoMes .tabla .tabulator-cell[tabulator-field="valor"] {
	justify-content: right!important;
	padding-right: 1vw;
}


#gaco section .grafica {
	height: 100%;
	background: #fff;
	padding: 10px;
	border: 1px solid #fff;
	border-radius: 15px;
	box-shadow: 3px 5px 3px rgba(147, 192, 191, 0.2);
}




/********************************************************************************************
	max 992px
*********************************************************************************************/
@media only screen and (max-width: 992px){
	
	/* max 992px > Ingresos, Gastos, PMP
	**************************************/
	#gaco .row.filtros,
	#pmp .row.filtros {
		padding: 8px;
		height: auto;
		margin-top: 0;
		margin-right: 0px;
		margin-left: -8px;
		box-shadow: unset;
	}
	#gaco .selectores .filter-container#filterCapitulo {
		width: 500px;
	}
	
}

/********************************************************************************************
	+992px
*********************************************************************************************/
@media only screen and (min-width: 992px){
	/* min 992px > Detalle Ingresos, Gastos y PMP
	*************************************************/
	#gaco .selectores > .filter,
	#gaco .selectores .filter-container,
	#gaco .funciones button {
		margin: 0 0 0 5px;
	}

	/* min 992px > Detalle Ingresos
	***********************************/
	#gaco .selectores .filter-container {
		width: 250px;
	}
	@media only screen and (min-width: 992px) and (max-width: 1269px) {
		
		#gaco .titulo.tab {
			margin-top: 35px;
		}
	}
	
	#gaco .row.filtros .selectores .filter {
	 margin-top: 18px;
	}
	
	#gaco .selectores .filter-container {
		width: 200px;
	}
	#gaco .selectores .filter-container#filterCapitulo,
	#gaco .selectores .filter-container#filterUnidadOrganizativa {
		width: 400px;
	}
	#gaco .selectores .filter-container#filterCapitulo .filter-root-body.filter-expand-absolute,
	#gaco .selectores .filter-container#filterUnidadOrganizativa .filter-root-body.filter-expand-absolute {
		width: 500px;
		margin-left: -100px;
	}
	
	/* min 992px > Detalle Gastos
	***********************************/
	#gaco .col-md-5,
	#gaco .col-md-6,
	#gaco .col-md-7	{
		width: 100%;
	}
	
	@media only screen and (min-width: 1150px){
		
		#gaco .col-md-6:first-child	{
			width: 40%;
		}
		#gaco .col-md-6:last-child	{
			width: 60%;
		}
	}
	@media only screen and (min-width: 1360px){
		
		#gaco .col-md-6:first-child,#gaco .col-md-5	{
			width: 45%;
		}
		#gaco .col-md-6:last-child,
			#gaco .col-md-7	{
			width: 55%;
		}
	}
	
	#gaco .row.contenedor.ultimoMes .row {
		margin-bottom: 0;
		padding: 0;
	}	
}
/**********************************************************************************************
	+1440px
***********************************************************************************************/
@media only screen and (min-width: 1440px) {
	
	/* min 1440px > Detalle Gastos
	***********************************/
	#main-content.collapse.show #gaco .row.contenedor .col-md-6	 {
		width: 50%;
	}
	
	#main-content.collapse.show #gaco .ultimoMes {
		margin-top: 0;
		padding-top: 0;
	}	
}


/**********************************************************************************************
	+1480px (1920px a 125%)
***********************************************************************************************/
@media only screen and (min-width: 1480px) and (max-width: 1550px) and (max-height: 870px) {
	
	@media only screen and (min-height: 700px) {		
		#gaco .row.contenedor .col-md-5,
		#gaco .row.contenedor .col-md-7		{
			width: 100%;
		}
		/* menú colapsado*/	
		#main-content.collapse.show #gaco .row.contenedor .col-md-5 {
		  width: 40%;
		}
		#main-content.collapse.show #gaco .row.contenedor .col-md-7 {
		  width: 60%;
		}
		
		#gaco .row.contenedor .col-md-6:first-child		{
		  width: 45%;
		}
		#gaco .row.contenedor .col-md-6:last-child		{
		  width: 55%;
		}
		
		#gaco .row.contenedor .col-md-5 section,
		#gaco .row.contenedor .col-md-6 section,
		#gaco .row.contenedor .col-md-7 section {
			height: 45vh;
		}
		#gaco .row.contenedor .col-md-6 section {
			height: 50vh;
		}
	}
	@media only screen and (min-height: 850px) {
		
		/* min 1480px height > 850px (1920px a 125%) > Ingresos
		*******************************************/
		#gaco .row.contenedor .col-md-5 section,
		#gaco .row.contenedor .col-md-6 section,
		#gaco .row.contenedor .col-md-7 section {
			height: 39.1vh;
		}
		#gaco .row.contenedor {
			padding-bottom: 0;
			padding-top: 0;
		}
	}
}

/********************************************************************************************
	+1600px
*********************************************************************************************/
@media only screen and (min-width: 1600px) {
	/* min 1600px > Detalle Gastos
	***********************************/
	#gaco .row.contenedor .col-md-5		{
		width: 41.66666667%;
	}

	#gaco .row.contenedor .col-md-6		{
		width: 50%;
	}
		
	#main-content.collapse.show #gaco .ultimoMes .row .selectores,
	#main-content.collapse:not(.show) #gaco .ultimoMes .row .selectores {
		margin-top: -20px;
	}

	#gaco .row.contenedor .col-md-7		{ 
		width: 58.33333333%;
	}
}


/********************************************************************************************
	+1920px (1870px)
*********************************************************************************************/
@media only screen and (min-width: 1870px){	
		
	/* min 1920px > Detalle Gastos
	***********************************/
	#gaco .row.layout,
	#gaco .row.layout .col-md-12.gaco {
		margin-bottom: 0;
		min-height: unset;
		height: auto;
		padding-bottom: 0;
	}
	#gaco .row.layout .col-md-12.gaco {
		max-height: calc(100vh - 105px);
	}
	
	#gaco .row.contenedor.ultimoMes {
		margin-top: 0;
		padding-top: 0;
	}
	#gaco .row.contenedor.ultimoMes,
	#gaco .row.contenedor.ultimoMes section {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	#gaco .row.contenedor.ultimoMes section.udorganizativa {
		margin-top: -0.5vh;
	}
	#gaco .row.contenedor:last-child {
		margin-bottom: 0;
	}
	#gaco .row.contenedor section,
	#gaco .row.contenedor .col-md-6 section.area,
	#main-content.collapse.show #gaco .row.contenedor .col-md-6 section.evolucion,
	#main-content.collapse:not(.show) #gaco .row.contenedor .col-md-6 section.evolucion {
		height: 37vh;
	}
	@media only screen and (min-height: 950px) {
		#gaco .row.contenedor section,
		#gaco .row.contenedor .col-md-6 section.area,
		#main-content.collapse.show #gaco .row.contenedor .col-md-6 section.evolucion,
		#main-content.collapse:not(.show) #gaco .row.contenedor .col-md-6 section.evolucion {
			height: 37.5vh;
		}
	}
	@media only screen and (min-height: 1000px) {
		#gaco .row.contenedor section,
		#gaco .row.contenedor .col-md-6 section.area,
		#main-content.collapse.show #gaco .row.contenedor .col-md-6 section.evolucion,
		#main-content.collapse:not(.show) #gaco .row.contenedor .col-md-6 section.evolucion {
			height: 39vh;
		}
	}
	
	/* min 1920px > Detalle Ingresos / Gastos
	***********************************/
	 #gaco .row.filtros {
		height: 3vw;
		margin-top: -3vw;
		height: 60px;
		margin-top: -60px;
	}
	 
	 #gaco .row.contenedor:last-child{
		margin-bottom: -60px;
	}	
	
	 #gaco .row.contenedor ~ .row.filtros {
		margin-top: 0.5vw;
	}	
	
	#gaco .selectores {
		top: 0;
	}
}
	
	